
; AMX Mod X плагины www.cs-strikez.at.ua

; Admin Base - Всегда должно быть включенно
admin.amxx		
;admin_sql.amxx	

; Основное
admincmd.amxx		
adminhelp.amxx		
adminslots.amxx		
admins.amxx
multilingual.amxx	

; Меню
menufront.amxx		
cmdmenu.amxx		
plmenu.amxx		
;telemenu.amxx		
mapsmenu.amxx		

; Чат / Сообщения 
adminchat.amxx		
antiflood.amxx          
scrollmsg.amxx		
imessage.amxx		
adminvote.amxx		

; Связаные с мапами
nextmap.amxx		
mapchooser.amxx		
timeleft.amxx	

; Конфигурация
pausecfg.amxx		
statscfg.amxx		

; Counter-Strike
;restmenu.amxx		
miscstats.amxx		
stats_logging.amxx	
statsx.amxx

; Позволяет использывать AMX Mod плагины
;amxmod_compat.amxx

; Остальное
frostnades.amxx     
napalm_nades.amxx      
amx_gore_ultimate.amxx 
bullet_damage.amxx 
throwing_knives.amxx    
;weapon_icon.amxx
lasermine_023.amxx    
amx_parachute.amxx  
grenade_trail.amxx
zp_showkiller.amxx      
dfinthehole.amxx            
wp_glow.amxx
no_team_flash.amxx